<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>Esto es un escritpo de HTML <br>
	<script type="text/javascript">
		document.write(Esto esta escrito en javascript");
			document.write("<br>");
	</script>
	Ahora continuo escribiendo en HTML
	
</body>
</html>